<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".fragment.purchase.PurchaseListCourse">

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipe_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <android.support.constraint.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/root_lay">

            <android.support.v7.widget.CardView
                android:id="@+id/list_lay"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                app:cardCornerRadius="3dp"
                app:cardElevation="3dp">

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/recycler_booking"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp" />

            </android.support.v7.widget.CardView>

        </android.support.constraint.ConstraintLayout>

    </android.support.v4.widget.SwipeRefreshLayout>

</FrameLayout>
